<?php
/* FIRESHOP: Advanced Content Market System                         */
/* ============================================                         */
/*                                                                      */
/* Copyright (c) 2012 by Mohamad Porhaji                                */
/* http://Firedesign.ir                                                   */
/*                                                                      */
/* This program is free software.  */
/************************************************************************/
/* $Id: Header.php,v 1.0.0.1 2012/02/18 By Mohamad Porhaji $ */
@session_start();
if (stristr(htmlentities($_SERVER["PHP_SELF"]), "header.php")) {
    Header("Location: index.php");
    die();
}




function themeheader() {
  global $db,$site_title,$page_title,$description,$keywords;


echo "<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\n";
echo "<html xmlns=\"http://www.w3.org/1999/xhtml\">\n";

echo "<head>\n";
echo "<meta content=\"text/html; charset=utf-8\" http-equiv=\"Content-Type\" />\n";
echo "<title>$site_title | $page_title</title>\n";
echo "<META NAME=\"COPYRIGHT\" CONTENT=\"Copyright (c) by FireDesign.ir\">\n";
echo "<meta name=\"description\" content=\"$description\">\n";
echo "<meta name=\"keywords\" content=\"$keywords\">\n";
echo "<link rel=\"shortcut icon\" href=\"img/favicon.ico\">\n";

echo "<link href=\"template/fireshop_default/style/style.css\" rel=\"stylesheet\" type=\"text/css\" >\n";

echo "</head>\n";

echo "
<body dir=\"rtl\">
<div align=\"center\">
<div class=\"main\">
<img src=\"template/fireshop_default/images/header.jpg\"/>
<div class=\"menu\">
<div class=\"nav\"><a href=\"index.php\">صفحه اصلي فروشگاه</a></div><div class=\"naver\"></div>
<div class=\"nav\"><a href=\"admin.php\">صفحه اصلي پنل مديريت</a></div><div class=\"naver\"></div>
<div class=\"nav\"><a href=\"http://www.firedesign.ir\">سايت پشتيباني</a></div>
<div class=\"cart\"><a href=\"admin.php?do=loguot\">خروج</a></div>
</div>\n";
}
?>